# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=acl
pkgver=2.3.1
pkgrel=2
pkgdesc="Access control list utilities, libraries and headers"
arch=('x86_64')
url="https://savannah.nongnu.org/projects/acl"
license=('LGPL')
depends=('attr')
source=(https://download.savannah.gnu.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(c0234042e17f11306c23c038b08e5e070edb7be44bef6697fb8734dcff1c66b1)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
